'listbox itemdata
'   设置与列表框中指定项目相关联的 32 位值。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LISTBOX1)                  
'   nIndex:      从零开始的索引。
'   nValue:      The 32-bit value to be associated withe the string.
'   Returns:     If an error occurs, %LB_ERR is returned.
Function FF_ListBox_SetItemData(ByVal hWndControl as HWnd, ByVal nIndex as Long, ByVal nValue as Integer) as Integer
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      ''发消息给控件
      Function = SendMessage(hWndControl, LB_SETITEMDATA, nIndex, nValue)
   Else
      Function = LB_ERR
   End If
   
End Function

